body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5a5a5a;
}

a {
	color:#05a492;
	text-decoration:none;
	outline: none;
}
a:hover {
	color:#05a492;
	text-decoration:underline;
}

strong {
	/*color: #000;*/
}

h1, h2, h3, h4, h5, h6, p, ul, ol, blockquote {margin:0; padding:0; font-weight:normal;}
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {margin:0; padding:0; font-weight:normal;}

h1 { color: #005187; font-size:30px; margin-bottom: 20px; }
h2 { color: #05a492; font-size:20px; margin-bottom: 15px; }
h3 { color: #005187; font-size:14px; margin-bottom: 0px; line-height: 24px; }
/*h4 { color: #5a5a5a; line-height: 24px; font-size: 14px; margin-bottom: 1.5em;}*/

p {margin-bottom: 1.5em; line-height: 1.8em;}


hr {
	border: 0px;
	border-top: 1px solid #efefef;
	margin: 1.6em 0;
	height: 0px;
}


blockquote{
	padding:15px 25px;margin:0 0 18px;
	background:#fcfcfc;
	border:1px solid #eee;
	webkit-border-radius:3px;
		-moz-border-radius:3px;
			  border-radius:3px;
	-webkit-box-shadow:0 1px 5px rgba(0, 0, 0, 0.05);
		-moz-box-shadow:0 1px 5px rgba(0, 0, 0, 0.05);
			  box-shadow:0 1px 5px rgba(0, 0, 0, 0.05);
}
blockquote p{ margin-bottom:0;
	 font-family: 'Open Sans',sans-serif;
    font-size: 12px;
	 line-height:18px;
	 color:#777;
    font-style: italic;
    font-weight: normal;}

blockquote small{display:block;line-height:18px;color:#999999;}blockquote small:before{content:'\2014 \00A0';}
blockquote.pull-right{float:right;padding-left:0;padding-right:15px;border-left:0;border-right:5px solid #eeeeee;}blockquote.pull-right p,blockquote.pull-right small{text-align:right;}
q:before,q:after,blockquote:before,blockquote:after{content:"";}

/*hr {
	border: 0px;
	height: 2px;
	margin-bottom: 1.5em;
}*/

/*lists*/


ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	margin-bottom: 1.5em;
	line-height: 1.8em;
}

ul li {
	padding-left: 30px;
	margin-bottom: 1.5em;
	background: url(/sites/activefscomau/assets/images/bullet.gif) no-repeat 0px 0px;
}

ol {
	margin-bottom: 1.5em;
	line-height: 1.8em;
}

ol li {
	padding-left: 0px;
	margin-bottom: 5px;
	margin-left: 30px;
}

/*Pager

.paging {
	height: 24px;
}

.paging.top {
	margin-bottom: 10px;
}

.paging.bottom {
	border-top: 1px solid #efefef;
	padding-top: 10px;
}

.pagerSummary {
	height: 30px;
	font-size: 11px;
	float: left;
	line-height: 24px;
}

ul.pager {
	padding: 0;
	float:right;
	list-style-type: none;
	float: right;
	line-height: normal;
	font-size: 11px;
	margin-bottom: 0px;
}

ul.pager li {
	float: left;
	margin: 0 0 0 4px;
	padding: 0px;
	background: none;
	line-height: normal;
}

ul.pager li a {
	background: none;
	display: block;
	background: url(/sites/savannahengineerscomau/assets/images/pager-sprite.gif) 0px 0px;
	height: 24px;
	width: 24px;
	line-height: 24px;
	text-align: center;
	text-decoration: none;
	color: #fff;
}

ul.pager li a:hover {
	background: url(/sites/savannahengineerscomau/assets/images/pager-sprite.gif) 0px -24px;
	color: #fff;
}

ul.pager li.selected {
	background: none;
	display: block;
	background: url(/sites/savannahengineerscomau/assets/images/pager-sprite.gif) 0px -24px;
	height: 24px;
	width: 24px;
	line-height: 24px;
	text-align: center;
	text-decoration: none;
	color: #fff;
}

ul.pager li.next a, ul.pager li.prev a {
	background: none;
	display: block;
	background: url(/sites/savannahengineerscomau/assets/images/pager-sprite.gif) -24px 0px;
	height: 24px;
	width: 46px;
	line-height: 24px;
	text-align: center;
	text-decoration: none;
	color: #fff;
}

ul.pager li.next a:hover, ul.pager li.prev a:hover {
	background: url(/sites/savannahengineerscomau/assets/images/pager-sprite.gif) -24px -24px;
	color: #fff;
}*/



/* base class rules */
.float-left {float:left;}
.float-right {float:right;}

img.left {float:left;margin: 5px 10px 5px 0;}
img.right {float:right;margin: 5px 0 5px 10px;}

img.bottomright { position:absolute; right:0px; bottom:0px; }
img.bottomleft { position:absolute; left:0px; bottom:0px; }



/* tables */


/* clearfix */

.clear {
	clear: both;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
